import request           from '@/utils/request';

const pre = `/news`

export function getNewsAdd(data = {}) {
    return request({
                       url:    `${pre}/add`,
                       method: 'post',
                       data,
                   });
}
export function getNewsDelete(data = {}) {
    return request({
                       url:    `${pre}/delete`,
                       method: 'post',
                       data,
                   });
}
export function getNewsInfo(data = {}) {
    return request({
                       url:    `${pre}/info`,
                       method: 'post',
                       data,
                   });
}
export function getNewsList(data = {}) {
    return request({
                       url:    `${pre}/list`,
                       method: 'post',
                       data,
                   });
}
export function getNewsUpdate(data = {}) {
    return request({
                       url:    `${pre}/update`,
                       method: 'post',
                       data,
                   });
}
